## plymouth-themes-pointlinux 1.4~pointlinux+taya1

=== debian/changelog ===
plymouth-themes-pointlinux (1.4~pointlinux+taya1) taya; urgency=low

  * Logo updated.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 28 Dec 2013 09:56:08 +0400

plymouth-themes-pointlinux (1.3~pointlinux1) taya; urgency=low

  * os-release modification removed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 16 Jun 2013 17:29:19 +0400

plymouth-themes-pointlinux (1.2~pointlinux1) stable; urgency=low

  * Rebuilt.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 12 Feb 2013 12:54:01 +0400

plymouth-themes-pointlinux (1.1~pointlinux1) stable; urgency=low

  * Artwork updated.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 12 Feb 2013 09:25:41 +0400

plymouth-themes-pointlinux (1.0~pointlinux1) stable; urgency=low

  * Initial Release.
  * Released for Point Linux.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 11 Jan 2013 12:06:36 +0400
