=== debian/control ===
Source: plymouth-themes-pointlinux
Section: misc
Priority: optional
Maintainer: Peter Ryzhenkov <peter.ryzhenkov@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.pointlinux.org/

Package: plymouth-themes-pointlinux
Architecture: all
Depends: plymouth-drm
Provides: plymouth-theme, plymouth-themes-all
Description: Graphical Boot Animation and Logger (pointlinux theme)
 Plymouth provides an attractive boot animation in place of the text messages
 that normally get shown. Text messages are instead redirected to a logfile for
 viewing after boot.
 .
 This package contains the standard Point Linux theme.
