## plymouth-themes-pointlinux 2.0.3~pointlinux+agni1

=== debian/changelog ===
plymouth-themes-pointlinux (2.0.3~pointlinux+agni1) agni; urgency=low

  * Rebuild initramfs after theme change.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 14 Jun 2016 13:41:26 +0300

plymouth-themes-pointlinux (2.0.2~pointlinux+agni1) agni; urgency=low

  * Changed theme to spinner.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 14 Jun 2016 13:37:01 +0300

plymouth-themes-pointlinux (2.0.1~pointlinux+agni1) agni; urgency=low

  * Logo updated.
  * Progress indicator animation speed decreased.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 27 Nov 2014 13:34:44 +0300

plymouth-themes-pointlinux (2.0~pointlinux+agni1) agni; urgency=low

  * Theme replaced with Paw mod.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 04 Nov 2014 10:51:13 +0300

plymouth-themes-pointlinux (1.5.3~pointlinux+agni1) agni; urgency=low

  * plymouth-themes dependency added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 27 Aug 2014 15:05:02 +0400

plymouth-themes-pointlinux (1.5.2~pointlinux+agni1) agni; urgency=low

  * 'update-initramfs -uk all' in postinst script temporary disabled as there's no plymouth-drm package so far.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 27 Aug 2014 11:08:38 +0400

plymouth-themes-pointlinux (1.5.1~pointlinux+agni1) agni; urgency=low

  * plymouth-themes-all dependency removed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 27 Aug 2014 10:44:03 +0400

plymouth-themes-pointlinux (1.5~pointlinux+agni1) agni; urgency=low

  * plymouth-drm removed as it is obsolete now.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 27 Aug 2014 10:33:42 +0400

plymouth-themes-pointlinux (1.4~pointlinux+agni1) agni; urgency=low

  * Logo updated.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 28 Dec 2013 09:56:08 +0400

plymouth-themes-pointlinux (1.3~pointlinux+agni1) agni; urgency=low

  * Released for agni.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 24 Nov 2013 12:07:42 +0400
