=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 
 Package: plymouth-themes-pointlinux
 Architecture: all
-Depends: plymouth-drm
-Provides: plymouth-theme, plymouth-themes-all
+Depends: plymouth-themes
 Description: Graphical Boot Animation and Logger (pointlinux theme)
  Plymouth provides an attractive boot animation in place of the text messages
  that normally get shown. Text messages are instead redirected to a logfile for
