=== debian/rules ===
--- 
+++ 
@@ -70,7 +70,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdirs  -p$@
-	$(CURDIR)/plymouth.sh $(CURDIR)
+	#$(CURDIR)/plymouth.sh $(CURDIR)
 	dh_installchangelogs  -p$@
 	dh_installdocs  -p$@
 	dh_install
